Subject: Fw: Invoice 1428437
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Mon, 23 Jan 2012 09:13:23 -0500

Please call customer and find out where she needs the posters sent to.
Thank you,
Michael B
LLPS

From: pinnaclereport 
Sent: Tuesday, January 17, 2012 6:29 PM
To: Labor Law Poster Service 
Subject: Re: Invoice 1428437

THIS ORDER WAS COMPLETED AND PAID FOR ON 
1-3-12.  I SPOKE TO CARLOS ON 1-11-12 ASKING
ABOUT THIS AND WAS TOLD HE WOULD TRACK
THE SHIPMENT AND IF NOT FOUND THEN HE WILL
RE-SEND.  I AM STILL WAITING FOR MY POSTERS.  PLEASE CONTACT ME AND LET ME KNOW THE STATUS OF THIS.  IF I DO NOT RECEIVE ANY RESPONSE OR RECEIVE THE POSTERS BY FRIDAY, 1-20-12, I WILL BE CONTACTING BBB AND AN ATTORNEY.  

Norma Scherer

Pinnacle Reporting
4400 Northcorp Parkway
Palm Beach Gardens, FL 33410
561-820-9066 Phone
561-640-9429 Fax
www.pinnaclereporting.com

--------------------------------------------------------------------------------
From: Labor Law Poster Service <[email-masked]>
To: [email-masked]
Sent: Wed, January 11, 2012 2:11:57 PM
Subject: Invoice 1428437

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 442